{
  "categories": [
    {
      "code": "bk",
      "name": "装修避坑",
      "subcategories": [
        { "code": "ht", "name": "装修合同" },
        { "code": "lc", "name": "装修流程" },
        { "code": "bj", "name": "装修报价" },
        { "code": "qw", "name": "全屋定制" },
        { "code": "sd", "name": "水电改造" },
        { "code": "wt", "name": "常见问题" },
        { "code": "wg", "name": "瓦工铺贴" },
        { "code": "yg", "name": "油工进场" },
        { "code": "cl", "name": "装修材料" },
        { "code": "jg", "name": "装修监工" },
        { "code": "sq", "name": "装修省钱" }
      ]
    }
  ]
}
